<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>testfile</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
<div style="background-color:#00bfff;padding: 10px;border: 3px;">
    <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
       <a href="user.html" class="navbar-link logout-link" style="text-decoration:none;">
            <i class="material-icons">
                account_circle　
            </i>
       </a>
       <a href="login.html" class="navbar-link logout-link">
           <i class="material-icons">
                input　
           </i>
       </a>
    </div>
</div>
    
    <h1><center>テスト詳細</center></h1>

    
<br><a href="testdate.html" class="navbar-link logout-link">戻る</a>
    

    
</body>
    
</html>